package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFA80 extends MwfRequest<MWFA80, MWFA80Response> {

    @Parameter(name = "CisloKaretnihoUctu")
    MWFA80 cisloKaretnihoUctu(Long cisloKaretnihoUctu);
    @Parameter(name = "DruhKarty")
    MWFA80 druhKarty(String druhKarty);
}
